#ifndef COUNTERMANAGER_H
#define COUNTERMANAGER_H

#include <QObject>

class CounterManager : public QObject
{
    Q_OBJECT

public:
    explicit CounterManager(QObject *parent = nullptr);

    int counter() const;

signals:

protected:
private:
    int m_counter;
};

#endif // COUNTERMANAGER_H
